@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    list-style: none;
    text-decoration: none;
    font-family: "Inter";
}

body{
    background-color: #231343;
}

.header{
    width: 97%;
    height: 120px;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: space-around;
    margin-top: 0.4rem;
}

.logo img{
    width: 349px;
    height: 88px;
}

.nav{
    width: 50%;
}

.nav ul{
    display: flex;
    align-items: center;
    justify-content: space-around;
    font-size: 26px;
}

.nav ul li a{
    color: #fff;
}

.burger{
    width: 4%;
    height: 40px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    cursor: pointer;
    display: none;
}

.burger div{
    width: 100%;
    height: 4px;
    background-color: #d9d9d9;
}

.hero{
    width: 93%;
    height: 589px;
    border-radius: 50px;
    margin: auto;
    margin-top: 2rem;
    background-image: linear-gradient(rgba(0,0,0,0.22),rgba(0,0,0,0.22)), url(Images/featureshero.png);
    background-size: 100% 120%;
    background-position: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-left: 2rem;
}

.hero-text{
    height: 420px;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}

.hero-text h2{
    font-size: 68px;
    font-weight: 500;
    width: 60%;
    color: #fff;
}

.hero-text p{
    width: 49%;
    font-size: 22px;
    color: #fff;
}

.hero-text button{
    width: 360px;
    height: 60px;
    background-color: #231343;
    border: none;
    font-size: 1rem;
    color: #fff;
    border-radius: 11px;
    cursor: pointer;
}

.glance{
    width: 93%;
    height: auto;
    margin: auto;
    margin-top: 3rem;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}

.glance h1{
    font-size: 63px;
    font-weight: 500;
    color: #fff;
}

.glance p{
    width: 50%;
    font-size: 20px;
    color: #fff;
    margin-top: 2rem;
}

.glance-cards{
    width: 100%;
    height: 74%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-around;
    margin-top: 4rem;
}

.glance-card{
    width: 505px;
    height: 547px;
    background: rgba(255, 255, 255, 0.1);
    box-shadow: 0 8px 32px rgba(0, 0, 0, 0.2);
    backdrop-filter: blur(10px);
    border-top: 1px solid rgba(255, 255, 255, 0.6);
    border-bottom: 1px solid rgba(255, 255, 255, 0.6);
    border-radius: 74px;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    padding-left: 2rem;
    margin-bottom: 2rem;
}

.glance-icon{
    width: 140px;
    height: 140px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.glance-icon i{
    font-size: 140px;
    color: #fff;
}

.glance-text{
    width: 100%;
    height: 200px;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}

.glance-text h2{
    font-size: 46px;
    color: #fff;
    font-weight: 500;
}

.glance-text p{
    width: 71%;
    font-size: 20px;
    font-weight: 300;
}

.how-works{
    width: 93%;
    height: auto;
    margin: auto;
    margin-top: 3rem;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}

.how-works h1{
    font-size: 63px;
    font-weight: 500;
    color: #fff;
}

.how-works p{
    width: 50%;
    font-size: 20px;
    color: #fff;
    margin-top: 2rem;
}

.how-works-cards{
    width: 100%;
    height: 900px;
    margin-top: 2rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
}

.how-works-card{
    width: 100%;
    height: 340px;
    background: rgba(255, 255, 255, 0.1);
    box-shadow: 0 8px 32px rgba(0, 0, 0, 0.2);
    backdrop-filter: blur(10px);
    border-top: 1px solid rgba(255, 255, 255, 0.6);
    border-bottom: 1px solid rgba(255, 255, 255, 0.6);
    border-radius: 74px;
    margin-bottom: 2rem;
    display: flex;
    align-items: center;
    justify-content: space-around;
}

.how-works-icon{
    width: 200px;
    height: 200px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.how-works-icon i{
    font-size: 130px;
    color: #fff;
}

.how-works-text{
    width: 70%;
    height: 200px;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}

.how-works-text h2{
    font-size: 60px;
    font-weight: 500;
    color: #fff;
}

.how-works-text p{
    width: 60%;
    font-size: 25px;
    color: #c1c1c5;
}

.why-choose{
    width: 93%;
    height: 700px;
    margin: auto;
    margin-top: 3rem;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}

.why-choose h1{
    font-size: 63px;
    font-weight: 500;
    color: #fff;
}

.why-choose p{
    width: 50%;
    font-size: 20px;
    color: #fff;
    margin-top: 2rem;
}

.why-choose table{
    width: 90%;
    height: 400px;
    border-collapse: collapse;
    color: white;
    overflow: hidden;
}

.why-choose table thead{
    width: 100%;
    border-bottom: 1px solid #fff;
}

.why-choose table thead td{
    font-size: 30px;
    padding-left: 1rem;
    padding-bottom: 1rem;
}

.why-choose table tbody td{
    height: 10px;
    border-bottom: 1px solid #fff;
    font-size: 20px;
    padding-left: 1rem;
}

.footer{
    width: 1200px;
    height: 755px;
    background: rgba(255, 255, 255, 0.1);
    box-shadow: 0 8px 32px rgba(0, 0, 0, 0.2);
    backdrop-filter: blur(10px);
    border-top: 1px solid rgba(255, 255, 255, 0.6);
    border-bottom: 1px solid rgba(255, 255, 255, 0.6);
    border-radius: 74px;
    margin: auto;
    margin-top: 4rem;
    margin-bottom: 4rem;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}

.footer-top{
    width: 100%;
    height: 480px;
    display: flex;
    align-items: center;
    justify-content: space-around;
}

.footer-top-1{
    width: 40%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}

.footer-logo{
    width: 285px;
    height: 74px;
}

.footer-logo img{
    width: 100%;
    height: 100%;
}

.footer-description{
    width: 309px;
}

.footer-description p{
    font-size: 20px;
    color: #fff;
}

.footer-social-media{
    width: 335px;
    height: 73px;
    display: flex;
    align-items: center;
    justify-content: space-around;
}

.social-media{
    width: 73px;
    height: 73px;
    background-color: #231343;
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.social-media i{
    font-size: 40px;
    color: #fff;
}

.footer-top-2{
    width: 40%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
}

.footer-top-2 h2{
    font-size: 50px;
    font-weight: 500;
    color: #fff;
}

.footer-top-2 ul{
 
    width: 100%;
    height: 70%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
}

.footer-top-2 ul li{
    font-size: 30px;
    color: #fff;
}

.footer-bottom{
    width: 90%;
    height: 15%;
    border-top: 3px solid #d9d9d9;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    align-items: center;
    justify-content: center;
}

.footer-bottom p{
    width: 80%;
    font-size: 30px;
    color: #fff;
    text-align: center;
    margin-top: 1.4rem;
}

@media screen and (max-width:480px) {
    .logo{
        width: 60%;
        height: 80px;
    }

    .logo img{
        width: 100%;
        height: 100%;
    }

    .burger{
        width: 10%;
        display: flex;
    }

    .nav{
        display: none;
    }

    .hero{
        width: 93%;
        height: 600px;
        background-size: 200% 100%;
    }

    .hero-text{
        height: 80%;
    }

    .hero h2{
        width: 100%;
        font-size: 60px;
    }

    .hero p{
        width: 97%;
    }

    .hero button{
        width: 60%;
    }

    .glance h1{
        width: 100%;
        font-size: 45px;
    }

    .glance p{
        width: 100%;
    }

    .how-works{
        height: 1600px;
    }

    .how-works h1{
        width: 100%;
        font-size: 42px;
    }

    .how-works p{
        width: 100%;
    }

    .how-works-cards{
        height: 90%;
    }

    .how-works-card{
        height: auto;
        flex-direction: column;
    }

    .how-works-text{
        width: 82%;
        height: 40%;
        margin-bottom: 2rem;
    }

    .how-works-text h2{
        font-size: 40px;
    }

    .how-works-text p{
        font-size: 20px;
    }

    .why-choose{
        width: 100%;
        height: auto;
    }

    .why-choose h1{
        width: 100%;
        font-size: 42px;
        padding-left: 0.8rem;
    }

    .why-choose p{
        width: 100%;
        margin-bottom: 2rem;
        padding-left: 0.8rem;
    }

    .why-choose table{
        width: 96%;
        margin: auto;
    }

    .footer{
        width: 92%;
        height: 1400px;
        display: flex;
        flex-direction: column;
    }

    .footer-top{
        height: 80%;
        flex-direction: column;
        align-items: center;
        justify-content: space-around;
    }

    .footer-top-1{
        width: 90%;
        height: 600px;
    }

    .footer-top-2{
        width: 90%;
        height: 830px;
        margin-top: 1rem;
    }

    .footer-top-2 h2{
        text-align: center;
    }

    .footer-top-2 ul{
        text-align: center;
    }
}